<? if ($this->top10): ?>
	<div id="top-items" class="escorts">
		<? foreach ($this->top10 as $item): ?>
			<? if ( ! $item instanceof Model_EscortV2Item ): ?>
				<? $item = new Model_EscortV2Item($item);  ?>
			<? endif; ?>
			<div class="top-item">
				<div class="rank">
					<div class="box">
						<div class="title"><?= __('rank_label') ?></div>
						<div class="number"><?= $item['rank'] ?></div>
					</div>
				</div>
				<div class="esc">
					<div class="escort prem">
						<div class="photo_wrap">
							<a href="<?= $this->getLink('profile', array('showname' => $item['showname'], 'escort_id' => $item['escort_id'])) ?>" class="showname"><?= $item['showname'] ?></a>
							<div class="esc-wrap esc-wrap-style-prem">
								<div class="wrap">
									<div class="image">
										<? if ($item['status'] != 32): ?>
										<div class="disable-over small">
											<div class="text"><?= __('currently_not_active') ?></div>
										</div>
										<? endif; ?>
										<? if ($item['is_new']): ?><span class="new"></span><? endif ?>
										<? if ($item['is_suspicious']): ?><span class="suspicious"></span><? endif ?>
										<? if ($item['verified_status'] == Model_Escorts::VERIFIED_STATUS_VERIFIED): ?><span class="p100s"></span><? endif; ?>

										<a href="<?= $this->getLink('profile', array('showname' => $item['showname'], 'escort_id' => $item['escort_id'])) ?>">
											<img class="escort-thumb" alt="" src="<?= $item->getMainPhoto()->getUrl('agency_p100') ?>" />
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="com">
					<div class="com-text">
						<?= $item['comment'] ?>
					</div>
					<div class="actions">
						<? if ($item['rank'] == 1): ?>
							<div class="up-dis"></div>
						<? else: ?>
							<a href="#" class="up" title="<?= __('up') ?>" onclick="return Cubix.Favorites.Up(<?= $item['escort_id'] ?>)"></a>
						<? endif; ?>
						<? if ($item['rank'] == $this->max_rank): ?>
							<div class="down-dis"></div>
						<? else: ?>
							<a href="#" class="down" title="<?= __('down') ?>" onclick="return Cubix.Favorites.Down(<?= $item['escort_id'] ?>)"></a>
						<? endif; ?>

						<a href="#" class="remove" title="<?= __('remove') ?>" onclick="return Cubix.Favorites.RemoveFromTop10(<?= $item['escort_id'] ?>)"></a>

						<div class="clear"></div>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		<? endforeach; ?>
	</div>
<? else: ?>
	<?= __('no_escorts_found') ?>
<? endif; ?>
